@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(roboto700.woff) format('woff');
}

body
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

a:link, a:visited
{
	font-weight:normal;
	color:#0000cc;
	text-decoration:none;
}

a:active, a:hover
{	
	font-weight:normal;
	color:#0000cc;
	text-decoration:underline;
}

a.mlink 
{
	font-family: 'Roboto',Helvetica,Arial,sans-serif;
	font-weight:bold;
	color:#C2F5C0;
	text-shadow:1px 1px 1px #19334C;
	text-decoration:none;
}

a.mlink:active, a.mlink:visited
{	
	font-weight:bold;
	color:#C2F5C0;
	text-decoration:none;
}

a.mlink:hover 
{
	font-weight:bold;
	color:#C2F5C0;
    text-decoration:underline;
}

.body
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:80%;
	font-weight:normal;
}

.bld
{
	font-weight:bold;
	color:#002f5f;
}

.header
{
	font-weight:bold;
	font-size:140%;
	color:#002f5f;
}

h1
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:80%;
	font-weight:normal;
}

p.title
{	
	font-family:Verdana,Arial,sans-serif;
	font-size:22px;
	font-weight:700;
	color:#002f5f;
}

p.footer
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	text-align:center;
}

/*menu*/
.menuh
{
	font-family: 'Roboto',Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:13pt;
	color:#C2F5C0;
	text-shadow:1px 1px 1px #19334C;
}

.menul
{
	background-image:url(img/m/m_l.gif); 
	background-repeat:no-repeat;
}

.menu1
{
	font-family: 'Roboto',Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:16pt;
	color:#C2F5C0;
	text-shadow:1px 1px 1px #19334C;
}

.menu2
{
	font-family: 'Roboto',Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:11pt;
	color:#C2F5C0;
	text-shadow:1px 1px 1px #19334C;
	padding-left:14px;
}

.menu3
{
	font-family: 'Roboto',Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#C2F5C0;
	text-shadow:1px 1px 1px #19334C;
	padding-left:30px;
}

.menu4
{
	font-family: 'Roboto',Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:10pt;
	color:#C2F5C0;
	text-shadow:1px 1px 1px #19334C;
	padding-left:14px;
}

/*forms*/
.formbody
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10pt;
	font-weight:normal;
}

.button
{
	background-color:#3771AA;
	border-left-color: #94B8DC; 
	border-top-color: #94B8DC;
	border-right-color: #244A71;
	border-bottom-color: #244A71;
	color: #C2F5C0;
	font-family:Verdana,Arial,sans-serif;
}
